Subject: RE: 23339134-Feyenoord vs BSC Young Boys - Europa League 2019-20- 07/11/2019-Stadion Feijenoord, Rotterdam, NL-Fan Seller-Assign to Dutch language agent.
From: [email-masked]
To: [email-masked]
Cc: 'India Inbox' <[email-masked]>, 'Pravesh Singh' <[email-masked]>, 'Stephen Blake' <[email-masked]>, 'Anurag Pradhan' <[email-masked]>
Date: Tue, 05 Nov 2019 16:22:09 +0100

Hi All,

I tried to call the seller but he did not pick up. I will follow up and 
try to call again. Once the seller has picked up, I will request if he 
can provide us with proof that he shipped the tickets before the 
Extended MSBD(04/11/2019 12PM).

Kind Regards
Armando

On 05.11.2019 10:42, [email-masked] wrote:
> @[email-masked] - Please action the below and reply all this
> email thread.
> 
> Thanks
> 
> Zack
> 
> FROM: India Inbox <[email-masked]>
> SENT: Tuesday, 05 November 2019 11:37
> TO: [email-masked]
> CC: Pravesh Singh <[email-masked]>; Stephen Blake
> <[email-masked]>; Anurag Pradhan <[email-masked]>
> SUBJECT: Re: 23339134-Feyenoord vs BSC Young Boys - Europa League
> 2019-20- 07/11/2019-Stadion Feijenoord, Rotterdam, NL-Fan
> Seller-Assign to Dutch language agent.
> 
> @[email-masked]
> 
> Can you assign to Armando? He is working on the case from the buyers
> side also as they are dutch. Order was subbed. Seller had to ship by
> 12:00 UTC. Seller shipped after 4pm. At 3.20pm, seller was advised we
> have taken over his order but still shipped
> 
> Could seller be advised this is why he is being charged?
> 
> Kind regards,
> 
> Breda
> 
> -------------------------
> 
> FROM: Anurag Pradhan <[email-masked]>
> SENT: Monday, November 4, 2019 11:52:56 PM
> TO: India Inbox <[email-masked]>
> CC: Pravesh Singh <[email-masked]>
> SUBJECT: 23339134-Feyenoord vs BSC Young Boys - Europa League 2019-20-
> 07/11/2019-Stadion Feijenoord, Rotterdam, NL-Fan Seller-Assign to
> Dutch language agent.
> 
> Hi Breda,
> 
> Seller requested for a call back in Dutch. Can you please assign this
> case to a Dutch agent.
> 
> Regards,
> 
> Anurag
> 
> -------------------------
> 
> FROM: "Pravesh Singh" <[email-masked]>
> TO: "Anurag Pradhan" <[email-masked]>
> SENT: Monday, 4 November, 2019 22:18:41
> SUBJECT: 23339134-Feyenoord vs BSC Young Boys - Europa League 2019-20-
> 07/11/2019-Stadion Feijenoord, Rotterdam, NL-Fan Seller-Assign to
> Dutch language agent.
> 
> Hi Anurag,
> 
> With reference to T ID: 23339134, Seller called and informed that he
> has shipped the tickets before extended deadline, seller claiming that
> tickets have been shipped today before 12. We have substituted the
> order to 23348304. According to the Tracking Number :
> 1Z019F4A0492415747 tickets are in transit and it was shipped at
> 11/04/2019 4:37 P.M.
> 
> Seller requested for call back in Dutch language. I have asked seller
> to send us the receipt of UPS where is shows that tickets were shipped
> before the extended deadline.
> 
> Can you please assign this case to any agent who can proceed in Dutch
> language.
> 
> Kind Regards,
> 
> Pravesh